# Validate the Delivery Address at a Location Checks whether the specified address is within the delivery range of the location. Endpoint: POST /v2/locations/{locationId}/validate-delivery-address Version: v2 Security: ApiKeySecurityScheme ## Header parameters: - `x-md-api-version` (string, required) Enum: "4" - `x-bite-org-id` (string, required) The org ID you are working with. ## Path parameters: - `locationId` (string) The location ID from which delivery is being ordered. ## Request fields (application/json): - `fulfillmentMethod` (integer, required) Fulfillment Method: * Web only: * 20 - In-Store Pickup * 21 - Dine In * 22 - Curbside Pickup * 23 - Outpost * 24 - Delivery * Catering only: * 30 - In-Store Pickup * 31 - Dine In * 32 - Curbside Pickup * 33 - Outpost * 34 - Delivery - `address` (object, required) - `address.line1` (string, required) - `address.line2` (string) - `address.city` (string, required) - `address.state` (string) - `address.postalCode` (string, required) ## Response 200 fields (application/json): - `canDeliver` (boolean, required) True if the specified address is within the delivery range of the location; false otherwise. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields